Subject: Re: converting small lathe to cnc

From: [email-masked] (Michael Adams)
Date: 25 Mar 1995 04:12:16 GMT

Does anyone have advice to someone who is thinking of attaching stepper 
motors onto a small jet lathe? I have  motors from a milling setup that 
I could use. I currently use Bobcad software with a Bridgeport mill and 
it has a lathe section with that. I would use Indexer LPT with the 
controller.I'm afraid that the backlash on the lathe might be a problem 
among other unforseen things.
 I have a small shop with 10 employees that produces high end  
hammered copper lighting.I would be happy to share what I know with 
other craftspeople.
 Mike Adams

---

From: [email-masked] (Daniel R. Mauch)
Date: Sat, 25 Mar 1995 21:08:49 GMT

> I too have a jet lathe if you hear of a good solution please pass it along. 
I have built several CCNC machines but the jet is not to easy without major 
mods.